#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fold-debounce
version:              0.2.0.9
visibility:           public
id:                   fold-debounce-0.2.0.9-3DSfuwg23uHBCgM9PI3uD6
key:                  fold-debounce-0.2.0.9-3DSfuwg23uHBCgM9PI3uD6
license:              BSD-3-Clause
maintainer:           Toshio Ito <debug.ito@gmail.com>
author:               Toshio Ito <debug.ito@gmail.com>
homepage:             https://github.com/debug-ito/fold-debounce
synopsis:             Fold multiple events that happen in a given period of time.
description:
    Fold multiple events that happen in a given period of time. See "Control.FoldDebounce".

category:             Control
abi:                  befdddfd4ad6d36c2c8cb4e8f0d53254
exposed:              True
exposed-modules:      Control.FoldDebounce
import-dirs:          /usr/lib/ghc-8.10.5/site-local/fold-debounce-0.2.0.9
library-dirs:         /usr/lib/ghc-8.10.5/site-local/fold-debounce-0.2.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/fold-debounce-0.2.0.9
hs-libraries:         HSfold-debounce-0.2.0.9-3DSfuwg23uHBCgM9PI3uD6
depends:
    base-4.14.2.0 data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    stm-2.5.0.1 stm-delay-0.1.1.1-EN0Mp40IhK67Oh93jtbvbD time-1.9.3

haddock-interfaces:
    /usr/share/doc/haskell-fold-debounce/html/fold-debounce.haddock

haddock-html:         /usr/share/doc/haskell-fold-debounce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

